» Ubuntu » Packages

Error

two or more packages specified (python-launchpad-integration-dbg lucid)